.btn-ghc{
background-color: #3ea58e;
}
.mt20{
margin-top: 20px;
}

@media (min-width: 767px) {
    .title{
        font-size: 38px;
    }
}

#candidate_list{
margin-top:20px;
}

#candidate_list ul{
list-style-type:none;
}

#candidate_list ul li{ 
margin:0 0 0 0; 
vertical-align:top
}

.cname{
font-size: 25px;
}

.votelist{
font-size: 17px;
}

li.candidateOption{
    padding: 10px;
    border: 1px solid #ccc!important;
}

label{
    width: 100%;
}

li.candidateOption:hover{
    cursor: pointer;
    background-color: #f5f5f5;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

.selecionado{
    background-color: #ffe9cf;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

input[type='radio'] {
    -webkit-appearance:none;
    width:20px;
    height:20px;
    border:0px solid gray;
    border-radius:50%;
    outline:none;
    box-shadow:0 0 5px 0px gray inset;
}

input[type='radio']:hover {
    box-shadow:0 0 5px 0px orange inset;
}

input[type='radio']:before {
    content:'';
    display:block;
    width:100%;
    height:100%;
    /*margin: 20% auto;    */
    border-radius:50%;    
}

input[type='radio']:checked:before {
    background:#6a9f93;
}

/* Botoes customizados */
.btn-orange {
    color: #fff; /* Text color */
    background-color: #ff8c00; /* Button color */
    border-color: #cf7200/* Border color */
}

/* Hover and focus styles */
.btn-orange:hover,
.btn-orange:focus {
    color: #fff;
    background-color: #df7b02; /* Darker shade of button color */
    border-color: #da4c2d; /* Border color */
}

/* Active and disabled styles */
.btn-orange:active,
.btn-orange:disabled,
.btn-orange[disabled] {
    background-color: #ff6600;
    border-color: #ff6600;
    opacity: 0.5; /* Reduce opacity for disabled state */
}

.btn-gray {
    color: #fff; /* Text color */
    background-color: #afafaf;
    border-color: #6a6969;
}

/* Hover and focus styles */
.btn-gray:hover,
.btn-gray:focus {
    color: #fff;
    background-color: #858585;
    border-color: #4d4d4d;
}

/* Active and disabled styles */
.btn-gray:active,
.btn-gray:disabled,
.btn-gray[disabled] {
    background-color: #858585;
    border-color: #4d4d4d;
    opacity: 0.5; /* Reduce opacity for disabled state */
}

.btn-green {
    color: #fff; /* Text color */
    background-color: #459597;
    border-color: #295859;
}

/* Hover and focus styles */
.btn-green:hover,
.btn-green:focus {
    color: #fff;
    background-color: #38797a;
    border-color: #204546;
}

/* Active and disabled styles */
.btn-green:active,
.btn-green:disabled,
.btn-green[disabled] {
    background-color: #38797a;
    border-color: #204546;
    opacity: 0.5; /* Reduce opacity for disabled state */
}